Bug 11715 - vfs_gluster_get_quota needs to be updated with recent quota changes
vfs_gluster_get_quota needs to be updated with recent quota changes
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: VFS Modules
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-05 10:21 UTC by Guenther Deschner
Modified: 2016-02-15 09:41 UTC (History)
1 user (show)

See Also:


Attachments
patch from master (1012 bytes, patch)
2016-02-05 10:23 UTC, Guenther Deschner
obnox: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Guenther Deschner 2016-02-05 10:21:50 UTC
Patch is in master (6831ba35b92c15eef3d4fb09cf6eeedf5a7f92d0) but not yet in 4.4
Comment 1 Guenther Deschner 2016-02-05 10:23:20 UTC
Created attachment 11808 [details]
patch from master
Comment 2 Michael Adam 2016-02-05 11:17:33 UTC
Comment on attachment 11808 [details]
patch from master

LGTM - thanks
Comment 3 Guenther Deschner 2016-02-05 11:28:21 UTC
Karolin, please add to 4.4
Comment 4 Karolin Seeger 2016-02-09 07:51:37 UTC
Pushed to autobuild-v4-4-test.
Comment 5 Karolin Seeger 2016-02-15 09:41:24 UTC
Pushed to v4-4-test.
Closing out bug report.

Thanks!